## lv2dynparam1 2

=== debian/changelog ===
lv2dynparam1 (2-5) unstable; urgency=low

  * Team upload.
  * Replace lv2core with lv2-dev in Build-Depends.
  * Port to LV2's first stable spec.
  * Introduce dh-autoreconf and add the key 'foreign' to AM_INIT_AUTOMAKE
    to let autoreconf successfully run.
  * Bump debhelper requirement to 9.
  * Update debian/copyright to make it machine-readable format compliant.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 May 2012 01:09:55 +0200

lv2dynparam1 (2-4) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Built with Multi-Arch
  * Updated copyright file to rev. 204 

  [ Alessio Treglia ]
  * Bump Standards.
  * Remove myself from the Uploaders field.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 12 Feb 2012 22:15:12 +0100

lv2dynparam1 (2-3) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Improved description in control file (Closes: #548645)
  * Bump standards 3.8.4
  * Switch to debhelper 7
  * Shortened rules file

  [ Alessio Treglia ]
  * Switch to debian 3.0 (quilt) format.
  * debian/control:
    - Add myself as Uploader.
    - Remove shlibs:Depends macro from -DEV package's dependencies.
  * Add debian/gbp.conf file, now we can re-generate the original
    tarball from the information stored in the branch 'pristine-tar'.
  * Add .gitignore file.
  * debian/*.install:
    - Remove static libraries and libtool files.
  * debian/rules:
    - Add -phtread to CFLAGS to resolve unresolved symbols in shared
      libraries; the functions 'dynparam_ui_{group,parameter}_{,dis}appeared'
      and 'dynparam_ui_parameter_value_changed' are callbacks called from UI
      thread to notify which event has happened (Closes: #558933).

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Jun 2010 08:23:15 +0200

lv2dynparam1 (2-2) unstable; urgency=low

  * Improved copyright file  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 8 Sep 2009 18:48:22 +0200

lv2dynparam1 (2-1) unstable; urgency=low

  * Initial release (Closes: #524285)  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 1 Sep 2009 18:44:02 +0000
