=== debian/control ===
Source: lv2dynparam1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 fakeroot,
 lv2-dev,
 pkg-config
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lv2dynparam1.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2dynparam1.git
Homepage: http://download.gna.org/lv2dynparam/

Package: liblv2dynparamhost1-1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: LV2 plugin interface extension - host
 Library that enables plugin parameters to appear and disappear
 (i.e. number of voices).
 It also allows nested grouping of parameters.
 Groups can be used for things like ADSR abstraction,
 i.e. group of 4 float parameters.
 .
 This package contains the shared library for liblv2dynparamhost1-1.

Package: liblv2dynparamplugin1-0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: LV2 plugin interface extension - plugin
 Library that enables plugin parameters to appear and disappear
 (i.e. number of voices).
 It also allows nested grouping of parameters.
 Groups can be used for things like ADSR abstraction,
 i.e. group of 4 float parameters.
 .
 This package contains the shared library for liblv2dynparamplugin1-0.

Package: liblv2dynparam1-dev
Section: libdevel
Architecture: any
Depends:
 liblv2dynparamhost1-1 (= ${binary:Version}),
 liblv2dynparamplugin1-0 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: lv2dynparam is a LV2 plugin interface extension
 Library that enables plugin parameters to appear and disappear
 (i.e. number of voices).
 It also allows nested grouping of parameters.
 Groups can be used for things like ADSR abstraction,
 i.e. group of 4 float parameters.
 .
 The extension consists of a header describing the extension
 interface and libraries, one for plugins and one for hosts,
 to expose functionality in more usable,
 from programmer point of view, interface.
 .
 This package contains the headers used to build applications
 that use liblv2dynparamhost1-1 and liblv2dynparamplugin1-0.
