=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CFLAGS+=-pthread

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs NEWS
