=== debian/watch ===
version=3

http://download.gna.org/lv2dynparam/lv2dynparam1-(.*)\.tar\.bz2
